/* # ~~~~~ toppar styling ~~~~~ # */	
/* # ~~~~~ presets start: ~~~~~ # */
/*
transition: 0.5s;
background: rgba(0,0,0, 0.5)
border-color: #ffffff transparent transparent transparent;
#header .fixed {
	background: rgba(255,255,255,0.8);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(255,255,255,0.8)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	-webkit-box-shadow: 0px 2px 15px 0px rgba(102,102,102,1);
	-moz-box-shadow: 0px 2px 15px 0px rgba(102,102,102,1);
	box-shadow: 0px 2px 15px 0px rgba(102,102,102,1);
}
lists level 
.top-bar-section li.slevel2,
.top-bar-section li.slevel3,
.top-bar-section li.slevel4  {
}
ul level 
.top-bar-section ul.level2,
.top-bar-section ul.level3,
.top-bar-section ul.level4  {
}
.top-bar-section ul ul.dropdown.level2 {
	background: ##### top center no-repeat !important;
	padding: 40px 0px 10px 0px !important;
}
.top-bar-section ul ul.dropdown.level3  {
	}
	
colors:
	normal text:		FCFCFC
	
	over - all:			ffffff
	
	current backround:	0B698D
	current-over:		A5B5C4
	
*/	
/* # ~~~~~ presets end ~~~~~ # */
.top-bar-section ul li  {
	background: none;	
}
.contain-to-grid .top-bar {
	margin-bottom: 10px;
	max-width:100%;
}
ul.title-area {
	padding: 0px;
	margin: 0px;
}
.contain-to-grid {
	background: none;
}
#header .contain-to-grid.fixed .top-bar {
	width:960px !important;
	margin: 0px auto !important;
	/*padding: 0px 15px;*/
}
.mainmenue, .contain-to-grid  {
	width: 100%;
	background: url(../img/topnav-bg.png) top center no-repeat;
	background-size: cover;
	height: 45px;
	border-bottom: 1px solid #333;
}	
nav.top-bar {
width:960px !important;	
/*padding: 0px 15px;*/
padding: 5px 0px 0px 210px;
}

.top-bar-section ul li:hover > a, .top-bar-section ul li.active > a {
	background: transparent;
	/*color: #407F5E;*/
	transition: 0.2s;
}
.top-bar-section ul {
	background: none;
	padding-left: 0;
}
/*background first level dropdown*/ 
.top-bar-section ul ul.dropdown {
/*-webkit-box-shadow: 0px 10px 10px -2px rgba(51,51,51,0.5);
-moz-box-shadow: 0px 10px 10px -2px rgba(51,51,51,0.5);
box-shadow: 0px 10px 10px -2px rgba(51,51,51,0.5);
background: rgba(255,237,175, 0.8)*/
}
.top-bar-section a.parent-link {
	background: none !important; 
	color: #FCFCFC !important;
}
.top-bar-section a.parent-link:hover {
	background: none !important; 
	color: #030303 !important;
}
.top-bar-section .divider, .top-bar-section [role="separator"] {
	border: none !important;
}
/*big screens*/ 
@media only screen and (min-width: 40.063em) {
.contain-to-grid .top-bar {
	margin-bottom: 0;
}
.top-bar {
	background: transparent;
}
.top-bar-section ul {
	background: transparent;
}
.top-bar-section > ul li.divider {
	display: none;
}
/* ########## box - sizes ########## */	
/* 1. level */	
.top-bar-section li a.firstlevel {
	padding: 8px 35px 9px 8px !important;
	line-height:normal !important
}	
/* 2. level */	
.top-bar-section li a.secondlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 3. level */	
.top-bar-section li a.thirdlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 4. level */	
.top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/*.top-bar-section li a.firstlevel,*/
.top-bar-section li a.secondlevel,
.top-bar-section li a.thirdlevel,
.top-bar-section li a.fourthlevel {
	padding: 9px 35px 9px 15px !important;
	line-height:normal !important;
}	
/* arrows first level */	
.top-bar-section .has-dropdown > a.firstlevel:after {
	top: 20px !important;
}
/* arrows 2. level */	
.top-bar-section .has-dropdown > a.secondlevel:after {
	/*top: xpx !important;*/
}
/* arrows 3. level */	
.top-bar-section .has-dropdown > a.thirdlevel:after {
	/*top: xpx !important;*/
}
/* arrows 4. level */	
.top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: xpx !important;*/
}
/* ##### all arrows */	
/*.top-bar-section .has-dropdown > a.firstlevel:after,*/
.top-bar-section .has-dropdown > a.secondlevel:after,
.top-bar-section .has-dropdown > a.thirdlevel:after,
.top-bar-section .has-dropdown > a.fourthlevel:after {
	top: 6px !important;
}
/* ########## colors & transitions ########## */	
/* Level 1 */	
.top-bar-section li a.firstlevel {
background: none !important;
	color: #6C6F6F !important;
	text-transform:uppercase;
	font-weight: normal !important;
}	
/*arrow*/
.top-bar-section li a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}		
	/* over */	
	.top-bar-section li a.firstlevel:hover {
		background: #ffffff !important;
		color: #000000 !important;
	}	
	/*arrow*/
	.top-bar-section li a.firstlevel:hover:after {
		border-color: #6C6F6F transparent transparent transparent;
	}
/*current */	
.top-bar-section li.current a.firstlevel {
	background: #ffffff; !important;
	color: #6C6F6F !important;
}	
/*arrow*/
.top-bar-section li.current a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}	
	/* current over */	
	.top-bar-section li.current a.firstlevel:hover {
		background: #ffffff !important;
		transition: 0.5s;
		color: #6C6F6F !important;
	}
	/*current over arrow*/
	.top-bar-section li.current a.firstlevel:hover:after {
		border-color: #6C6F6F transparent transparent transparent;
	}
/*active */	
.top-bar-section li.active a.firstlevel {
	background: #ffffff !important;
	color: #6C6F6F !important;
}
/*arrow*/
.top-bar-section li.active a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}		 
	/* active over */	
	.top-bar-section li.active a.firstlevel:hover {
		background: #ffffff !important;
		transition: 0.5s;
		color: #6C6F6F !important;
	}
	/*active over arrow*/
	.top-bar-section li.active a.firstlevel:hover:after {
		border-color: #6C6F6F transparent transparent transparent !important;
	}
/* Level 2 */	
.top-bar-section li a.secondlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 3 */	
.top-bar-section li a.thirdlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 4 */	
.top-bar-section li a.fourthlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* ##### all level execpt first*/	
/* normal state */		
/*.top-bar-section li a.firstlevel,*/
.top-bar-section li a.secondlevel,
.top-bar-section li a.thirdlevel,
.top-bar-section li a.fourthlevel {
	background: #ffffff !important;
	transition: 0.5s;
	color: #6C6F6F !important;
}	
/*lists level */
.top-bar-section li.slevel2,
.top-bar-section li.slevel3,
.top-bar-section li.slevel4  {
	border-bottom: 1px solid #ddd;
}
.top-bar-section li.slevel1 {
	
}	

.top-bar-section ul.level2 {
	border-top: 1px solid #333;	
}
	/* over state */		
	/*.top-bar-section li a.firstlevel,*/
	.top-bar-section li a.secondlevel:hover,
	.top-bar-section li a.thirdlevel:hover,
	.top-bar-section li a.fourthlevel:hover {
		background: #E6E8E8 !important;
		transition: 0.5s;
		/*text-decoration:underline;*/
		color: #6C6F6F !important;
	}	
.ptbold  {
	font-weight: bold;	
}	
}
@media only screen and (max-width: 40.063em) {
	
nav.top-bar  {
	padding: 5px 0px 0px 0px !important;	
}	

#header .contain-to-grid.fixed .top-bar {
	width:100% !important;;
	/*padding: 0px 15px;*/
}
.top-bar-section  {
	z-index: 100;	
}	
.mainmenue, nav.top-bar {
width:100% !important;	
}
ul.metanav > li.search {
	margin-left: 6px;
}
.top-bar-section .dropdown li.title h5 a {
	color: #FCFCFC
}
.top-bar {
	background: none;
} 
.top-bar.expanded .title-area {
	background: none;
}
.top-bar .toggle-topbar a  {
	color: 	#F6F3F6 !important;
}	
/*whole area*/
.top-bar .toggle-topbar.menu-icon a  {
	font-size: 150%;
	font-size: 1.5rem;		
	margin: 0px !important;
	padding: 0px !important;
	/*padding-left: 10px !important;	*/
}	
/*position menu text*/
.top-bar .toggle-topbar.menu-icon  {
	left: 0px;
}	

/*position menu*/
.top-bar .toggle-topbar.menu-icon a span  {
	/*left: -10px !important;*/
}	
/*icon normal*/
.top-bar .toggle-topbar.menu-icon a span:after  {
	left: 60px;		
	box-shadow: none !important;
	font-family: "foundation-icons";
	content: "\f169";
    margin-top: 0px;
    top: 0;
    width: 16px;
	font-size: 24px;
	/*top: 8px;*/
/* orig:
	box-shadow: 0 0 0 1px red, 0 7px 0 1px white, 0 14px 0 1px white;
    content: "";
   display: block;
    height: 0;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 16px;*/
}	
/*text over*/
.top-bar .toggle-topbar.menu-icon a span:hover  {
	color: black;	
}	
/*icon hover*/
.top-bar .toggle-topbar.menu-icon a span:hover:after  {
	left: 60px;	
	color: black;	
	/*top: 8px;*/
/* orig:
	box-shadow: 0 0 0 1px red, 0 7px 0 1px white, 0 14px 0 1px white;
    content: "";
    display: block;
    height: 0;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 16px;*/
}	
/*menu expanded*/
.top-bar.expanded .toggle-topbar.menu-icon a span,
.top-bar.expanded .toggle-topbar.menu-icon a span:after  {
	color: black;	
}	
	
/* ########## box - sizes ########## */	
/* 1. level */	
.top-bar-section li a.firstlevel {
	padding: 10px 35px 10px 5px !important;
	line-height:normal !important
}	
/* 2. level */	
.top-bar-section li a.secondlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 3. level */	
.top-bar-section li a.thirdlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/* 4. level */	
.top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important*/
}	
/*.top-bar-section li a.firstlevel,*/
.top-bar-section li a.secondlevel,
.top-bar-section li a.thirdlevel,
.top-bar-section li a.fourthlevel {
	/*padding: 2px 35px 2px 5px !important;
	line-height:normal !important;*/
}	
/* arrows first level */	
.top-bar-section .has-dropdown > a.firstlevel:after {
	/*top: 14px !important;*/
}
/* arrows 2. level */	
.top-bar-section .has-dropdown > a.secondlevel:after {
	/*top: xpx !important;*/
}
/* arrows 3. level */	
.top-bar-section .has-dropdown > a.thirdlevel:after {
	/*top: xpx !important;*/
}
/* arrows 4. level */	
.top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: xpx !important;*/
}
/* ##### all arrows */	
/*.top-bar-section .has-dropdown > a.firstlevel:after,*/
.top-bar-section .has-dropdown > a.secondlevel:after,
.top-bar-section .has-dropdown > a.thirdlevel:after,
.top-bar-section .has-dropdown > a.fourthlevel:after {
	/*top: 3px !important;*/
}
/* ########## colors & transitions ########## */	
/* Level 1 */	
.top-bar-section li a.firstlevel
,.top-bar-section li a.secondlevel,
.top-bar-section li a.thirdlevel,
.top-bar-section li a.fourthlevel  {
background: #ffffff;
	color: #6C6F6F !important;
	border-bottom: 1px solid #ccc;
}	
/*arrow*/
.top-bar-section li a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}		
	/* over */	
	.top-bar-section li a.firstlevel:hover
	,.top-bar-section li a.secondlevel:hover,
	.top-bar-section li a.thirdlevel:hover,
	.top-bar-section li a.fourthlevel:hover,
	.top-bar-section ul li:hover:not(.has-form) > a {
background: #E6E8E8;
		transition: 0.5s;
		color: #6C6F6F !important;
	}	
	/*arrow*/
	.top-bar-section li a.firstlevel:hover:after {
		border-color: #6C6F6F transparent transparent transparent;
	}
li.parent-link  {
	background: #E6E8E8 !important;
}	
li.parent-link a  {
		
}	
li.title.back  {
	background: #E6E8E8 !important
}	
/*back-link*/
.top-bar-section .dropdown li.title h5 a  {
	font-weight: bold !important;
	text-transform:uppercase !important;
	text-decoration:none !important;
	color: #6C6F6F !important;
}
.top-bar-section .dropdown li.title h5 a:hover  {
	font-weight: normal
}
/*parent link:*/
.top-bar-section .dropdown li.parent-link a  {	
text-transform:uppercase !important;
	text-decoration:none !important;
	color: #6C6F6F !important;	
}
.top-bar-section .dropdown li.parent-link a:hover  {
	text-decoration: underline !important;	
	color: #6C6F6F !important;
}



/*current */	
.top-bar-section li.current a.firstlevel {
	background: #ffffff !important;
	color: #6C6F6F !important;
}	
/*arrow*/
.top-bar-section li.current a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}	
	/* current over */	
	.top-bar-section li.current a.firstlevel:hover {
		background: #A5B5C4 !important;
		transition: 0.5s;
		color: #ffffff !important;
	}
	/*current over arrow*/
	.top-bar-section li.current a.firstlevel:hover:after {
		border-color: #ffffff transparent transparent transparent;
	}
/*active */	
.top-bar-section li.active a.firstlevel {
	background: #ffffff !important;
	color: #6C6F6F !important;
}
/*arrow*/
.top-bar-section li.active a.firstlevel:after {
	border-color: #6C6F6F transparent transparent transparent;
}		 
	/* active over */	
	.top-bar-section li.active a.firstlevel:hover {
		background: #A5B5C4 !important;
		transition: 0.5s;
		color: #ffffff !important;
	}
	/*active over arrow*/
	.top-bar-section li.active a.firstlevel:hover:after {
		border-color: #ffffff transparent transparent transparent !important;
	}
/* Level 2 */	
.top-bar-section li a.secondlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 3 */	
.top-bar-section li a.thirdlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* Level 4 */	
.top-bar-section li a.fourthlevel {
	/*background: #000000;
	transition: 0.5s;
	color: #ffffff;*/
}	
/* ##### all level execpt first*/	
/* normal state */		
/*.top-bar-section li a.firstlevel,*/
.top-bar-section li a.secondlevel,
.top-bar-section li a.thirdlevel,
.top-bar-section li a.fourthlevel {
/*	background: none !important;
	transition: 0.5s;
	color: #B74934 !important;*/
}	
	/* over state */		
	/*.top-bar-section li a.firstlevel,*/
	.top-bar-section li a.secondlevel:hover,
	.top-bar-section li a.thirdlevel:hover,
	.top-bar-section li a.fourthlevel:hover,
	.top-bar-section ul li:hover:not(.has-form) > a {
/*		background: none !important;
		transition: 0.5s;
		color: #77690D !important;*/
	}	
}
/*lists level*/ 
.top-bar-section li.slevel2,
.top-bar-section li.slevel3,
.top-bar-section li.slevel4  {
}
